This part shows apidocs and other documentation.
It is also responsible for indexing the documentation.
The indexing is done whith the helper tool "kdevelop-htdig", located in htdigindex.h/cpp.
With the index you can search for keywords in the kdelibs/qt api.

If you use KDE-3.1 you must make the doxygen docs yourself with "make apidox" in your kdelibs sources.
Then copy the subfolders of "apidocs" to a folder of your choice.
Recommend is $KDEDIR/share/doc/HTML/en/kdelibs-apidocs/





Initially created by: Bernd Gehrmann <bernd@kdevelop.org>
Maintainer: Sebastian Kratzert <skratzert@gmx.de>

TODO:
-make project docs nicer
-disable STL or remove
-custom folders
